<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="bbd0462848bcb4772f4bdf06fefa3f74">
  <dict>
    <!--2020-03-28 11:06:45.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 11:06:45.000-->
    <int key="num_match">9</int>
    <!--2020-03-28 11:06:45.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2020-03-28 11:06:45.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2020-03-28 11:06:45.000-->
    <string key="virtualnet_operatorname">KPN</string>
    <!--2020-03-28 11:06:45.000-->
    <string key="voicemail_carrier">KPN/Hi</string>
    <!--2020-03-28 11:06:45.000-->
    <string key="voicemail_number">1233</string>
    <!--2020-03-28 11:06:45.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
